# Run OrderModule
version: "3.8"
services:

  api_approve_order:
    init: true
    environment: 
      NODE_ENV: production
    image: approve-order-api:build
    build: ./approve-order-api
    ports:
      - 10011:8080

  db_approve_order:
    image: mongo:4
